{
    "path": "$OET_PATH/testcases/function_test/pkg_test/glassfish-jaxrpc-api/glassfish-jaxrpc-api-javadoc",
    "machine num": 1,
    "cases": [
        {
            "name": "test_glassfish-jaxrpc-api-javadoc_function_install",
            "desc": "Test package installation"
        },
        {
            "name": "test_glassfish-jaxrpc-api-javadoc_function_doc",
            "desc": "Test documentation availability"
        }
    ]
}